<TEI.2 id="jrc52005XC1014_01-pt" n="52005XC1014(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005XC1014(01) Portuguese</title>
        <title>Aviso da caducidade iminente de certas medidas anti-dumping</title>
      </titleStmt>
      <extent>15 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC1014(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC1014(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4707</classCode>
        <classCode scheme="eurovoc">1828</classCode>
        <classCode scheme="eurovoc">2222</classCode>
        <classCode scheme="eurovoc">849</classCode>
        <classCode scheme="eurovoc">519</classCode>
        <classCode scheme="eurovoc">5969</classCode>
        <classCode scheme="eurovoc">1591</classCode>
        <classCode scheme="eurovoc">2368</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Aviso da caducidade iminente de certas medidas anti-dumping</head>
      <div type="body">
        <p n="2">Aviso da caducidade iminente de certas medidas anti-dumping</p>
        <p n="3">(2005/C 254/02)</p>
        <p n="4">1. A Comissão anuncia que, a menos que seja dado início a um reexame em conformidade com o procedimento seguinte, as medidas anti-dumping a seguir referidas caducarão na data referida no quadro a seguir apresentado, tal como previsto no n.o 2 do artigo 11.o do Regulamento (CE) n.o 384/96 do Conselho [1], de 22 de Dezembro de 1995, relativo à defesa contra as importações objecto de dumping de países não membros da Comunidade Europeia.</p>
        <p n="5">2. Procedimento</p>
        <p n="6">Os produtores comunitários poderão apresentar, por escrito, um pedido de reexame. Este pedido deverá conter elementos de prova suficientes de que a caducidade das medidas teria como resultado provável a continuação ou uma nova ocorrência de dumping e de prejuízo.</p>
        <p n="7">No caso da Comissão decidir rever as medidas em questão, os importadores, os exportadores, os representantes do país exportador e os produtores comunitários terão então a oportunidade de completar, refutar ou comentar as questões apresentadas no pedido de reexame.</p>
        <p n="8">3. Prazo</p>
        <p n="9">Os produtores comunitários podem apresentar um pedido de reexame, por escrito, com base no Regulamento acima referido endereçado à Comissão Europeia, Direcção-Geral do Comércio (Divisão B-1), J-79 5/16, BE-1049 Bruxelles [2] em qualquer momento a partir da data de publicação do presente aviso e até três meses antes da data indicada no quadro a seguir apresentado.</p>
        <p n="10">4 . O presente aviso foi publicado em conformidade com o disposto no n.o 2 do artigo 11.o do Regulamento (CE) n.o 384/96 do Conselho de 22 de Dezembro de 1995.</p>
        <p n="11">Produto | País de origem ou exportação | Medidas | Referência | Data de caducidade |</p>
        <p n="12">Lâmpadas electrónicas fluorescentes compactas integrais | República Popular da China | Direito anti-dumping | Regulamento (CE) n.o 1470/2001 do Conselho (JO L 195 de 19.7.2001, p. 8). Pelo Regulamento (CE) n.o 866/2005 do Conselho (JO L 145 de 9.6.2005, p. 1) as medidas foram tornadas extensivas às importações do mesmo produto expedido do Paquistão, das Filipinas e do Vietname | 20.7.2006 |</p>
        <p n="13">[1] JO L 56 de 6.3.1996, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 461/2004 do Conselho (JO L 77 de 13.3.2004, p. 12).</p>
        <p n="14">[2] Telefax: (32-2) 295 65 05.</p>
        <p n="15">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
